@charset "UTF-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     header sub     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

#global-header {
	padding: 0 10px;
	background: #ffffff;
	position: relative;
	z-index: 101;
}

#global-header a img {
	width: 250px;
}

@media (max-width: 768px){
	#global-header a img {
		width: 50%;
		max-width: 200px;
	}
	
}
	

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     footer     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.foot {
	font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
	width: 100%;
	padding: 20px 0;
	background: #ffffff;
	text-align: center;
}





